{
    "active_uv_only": false,
    "apply_global_orientation": false,
    "apply_modifiers": false,
    "check_existing": true,
    "deform_bones_only": false,
    "display_type": "DEFAULT",
    "export_animation_transformation_type": 0,
    "export_animation_transformation_type_selection": "matrix",
    "export_animation_type_selection": "sample",
    "export_global_forward_selection": "Y",
    "export_global_up_selection": "Z",
    "export_mesh_type": 0,
    "export_mesh_type_selection": "view",
    "export_object_transformation_type": 0,
    "export_object_transformation_type_selection": "matrix",
    "filemode": 8,
    "filepath": "",
    "filter_alembic": false,
    "filter_archive": false,
    "filter_backup": false,
    "filter_blender": false,
    "filter_blenlib": false,
    "filter_btx": false,
    "filter_collada": true,
    "filter_folder": true,
    "filter_font": false,
    "filter_glob": "*.dae",
    "filter_image": false,
    "filter_movie": false,
    "filter_obj": false,
    "filter_python": false,
    "filter_sound": false,
    "filter_text": false,
    "filter_usd": false,
    "filter_volume": false,
    "include_all_actions": true,
    "include_animations": true,
    "include_armatures": false,
    "include_children": false,
    "include_shapekeys": false,
    "keep_bind_info": false,
    "keep_flat_curves": false,
    "keep_keyframes": false,
    "keep_smooth_curves": false,
    "limit_precision": false,
    "open_sim": false,
    "prop_bc_export_ui_section": "main",
    "sampling_rate": 1,
    "selected": true,
    "sort_by_name": false,
    "sort_method": "DEFAULT",
    "triangulate": false,
    "use_blender_profile": true,
    "use_object_instantiation": true,
    "use_texture_copies": true
}